<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        
        <!-- Page Title -->
        <title>Febrics - Fore Travel</title>

        <!-- Primary Meta Tags -->
        <meta name="title" content="Owner Service - Fore Travel">
        <meta name="description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">

        <!-- Open Graph / Facebook -->
        <meta property="og:type" content="website">
        <meta property="og:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
        <meta property="og:title" content="Owner Service - Fore Travel">
        <meta property="og:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
        <meta property="og:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">

        <!-- Twitter -->
        <meta property="twitter:card" content="summary_large_image">
        <meta property="twitter:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
        <meta property="twitter:title" content="Owner Service - Fore Travel">
        <meta property="twitter:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
        <meta property="twitter:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">


        <!-- FAVICON LINK -->
        <link rel="shortcut icon" type="image/x-icon" href="./assets/img/main_logo.svg">

        <!-- Bootstrap -->
        <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">

        <!-- Slick Slider -->
        <link rel="stylesheet" href="./assets/vendor/slick/slick.css">
        <link rel="stylesheet" href="./assets/vendor/slick/slick-theme.css">

        <!-- simple light box -->
        <link rel="stylesheet" href="./assets/vendor/simplelightbox/dist/simplelightbox.css">

        <!-- Custom Css -->
        <link rel="stylesheet" href="./assets/css/style.css?v=0.01">

        <!-- Modernizr -->
        <script src="./assets/vendor/modernizr/modernizr.js"></script>
</head>

<body>
    <!--
        ============= Sidebar Start =============
    -->
    <div class="sidebar">
        <div class="title">
            CHOOSE YOUR FORETRAVEL
        </div>

        <!--
            Function:  toggleSidebar()
            Job: close or open sidebar
         -->
        <span class="toggle-sidebar" onclick="toggleSidebar()">
            <span class="arrow">
                <img src="assets/img/icon/service/arrow-bottom.svg">
            </span>
        </span>

        <!-------- Sidebar Model Page Link List Start -------->
        <!--
            Function:  smoothModelPageRedirect(instance,event)
            Job: close sidebar before redirecting to clicked link
         -->
        <ul class="model-list">
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/realm.png">
                    <span class="model-title">Realm</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ic-37.png">
                    <span class="model-title">ic-37</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ih-45.png">
                    <span class="model-title">ih-45</span>
                </a>
            </li>
        </ul>
        <!-------- Sidebar Model Page Link List Start -------->
    </div>
    <!--
        ============= Sidebar End =============
    -->
    
    <!--
        ============= Main Section Start =============
    -->
    <div class="main">

        <!--
            ============= Top Menu Start =============
        -->
        <!--
            class: enable-bg
            Job: it keeps the white (#f5f8fa) background from beginning
         -->
        <div class="navbar-section enable-bg">
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-------- Mobile Menu Toggle Button Start -------->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-------- Mobile Menu Toggle Button End -------->

                <!-------- Mobile Menu Start -------->
                <div class="navbar-collapse collapse collapsed-mobile-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Fabrication
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="javascript:;">Fabrication One</a>
                                <a class="dropdown-item" href="javascript:;">Fabrication Two</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Mobile Menu End -------->

                <!-------- Desktop Left Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav" >
                        
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="user" class="svg-inline--fa fa-user fa-w-14" role="img" viewBox="0 0 448 512"><path fill="currentColor" d="M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48v-41.6c0-74.2-60.2-134.4-134.4-134.4z"/></svg>
                            </a>
                        </li>
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Left Side Menu End -------->
                
                <!-------- Logo Start -------->
                <a class="navbar-brand" href="index.html">
                    <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                    <div class="title">
                        <span>FORETRAVEL</span>
                        <hr>
                        <span>MOTORCOACH</span>
                    </div>
                </a>
                <!-------- Logo End -------->
                

                <!-------- Desktop Right Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">
                        
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Fabrication
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="javascript:;">Fabrication One</a>
                                <a class="dropdown-item" href="javascript:;">Fabrication Two</a>
                            </div>
                        </li>
                        
                    </ul>
                </div>
                <!-------- Desktop Right Side Menu End -------->
            </nav>
        </div>
        <!--
            ============= Top Menu End =============
        -->

        <!--
            ============= Cover Start =============
        -->
        <div class="header-sections">
            <div class="header-section-layer">
                <h1 class="d-flex justify-content-center">Fabrication</h1>
            </div>
        </div>
        <!--
            ============= Cover End =============
        -->


		<div class="page-body">
			<!-- Febrics -->
			<section class="section fabrications">
                <h1 class="section-headline">Fabrication About</h1>
                <p class="section-info fabrication-section-info">Listed below are manufacturers who may provide warranty coverage on certain components of your motorcoach that surpass that of the Limited Warranty issued by Foretravel, Inc.
                    Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet

                </p>
			</section>

			<!-- Gallary Section -->
			<section class="section fabrication-gallary">
                <h1 class="section-headline">Gallery</h1>
                <p class="section-info">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor</p>
                <div class="container">
                    <div class="row">
                        <a href="assets/img/febric/001.jpg" class="fab-img col-6">
                            <img data-src="assets/img/febric/001.jpg" class="lazy fb-gallary">
                        </a>
                        
                        <a href="assets/img/model/gallery/interior/1.jpg" class="fab-img col-6" data-rel="">
                            <img data-src="assets/img/model/gallery/interior/1.jpg" class="lazy fb-gallary">
                        </a>
                        
                        <a href="assets/img/model/gallery/interior/2.jpg" class="fab-img col-3">
                            <img data-src="assets/img/model/gallery/interior/2.jpg" class="lazy fb-gallary">
                        </a>
                        
                        <a href="assets/img/model/gallery/interior/3.jpg" class="fab-img  col-3">
                            <img data-src="assets/img/model/gallery/interior/3.jpg" class="lazy fb-gallary">
                        </a>
                        
                        <a href="assets/img/model/gallery/interior/4.jpg" class="fab-img col-3">
                            <img data-src="assets/img/model/gallery/interior/4.jpg" class="lazy fb-gallary">
                        </a>
                        
                        <a href="assets/img/model/gallery/interior/5.jpg" class="fab-img col-3">
                            <img data-src="assets/img/model/gallery/interior/5.jpg" class="lazy fb-gallary">
                        </a>
                    </div>
                </div>
            
            </section>
            
            <!-- video section -->
            <section class="section fabrication-video">
                <h1 class="section-headline">Video</h1>
                <p class="section-info">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor</p>

                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <!-- <div class="html5gallery" width="200"  data-height="220" data-responsive="true"  data-showtitle="false" data-resizemode="fill" data-padding="0" data-html5player="true" data-skin="verticallight" data-bgcolor="#fff" data-effect="fade">
                                <a href="https://www.youtube.com/watch?v=cX0cjEGdMIU&t=8s"><img src="assets/img/febric/Image 1.png" alt="Lorem ipsum dolor sit amet, consetetur"></a>
                                <a href="https://html5box.com/html5gallery/images/BigBuckBunny_1.mp4"><img src="assets/img/febric/Image 2.png" alt="Lorem ipsum dolor sit amet, consetetur"></a>
                                <a href="assets/img/febric/image 4.png"><img src="assets/img/febric/image 4.png" alt="Lorem ipsum dolor sit amet, consetetur"></a>
                                <a href="assets/img/febric/001.jpg"><img src="assets/img/febric/001.jpg" alt="Lorem ipsum dolor sit amet, consetetur"></a>
                                <a href="assets/img/febric/image 4.png"><img src="assets/img/febric/image 4.png" alt="Lorem ipsum dolor sit amet, consetetur"></a>
                            </div> -->

                            <div class="video-gallery">
                                <div class="preview">
                                    
                                </div>
                                <ul class="thumbnails">
                                    <li class="thumbnail" data-src="https://html5box.com/html5gallery/images/BigBuckBunny_1.mp4">
                                        <img src="assets/img/febric/Image 2.png" alt="">
                                        <span class="caption">Hello Peaceful World</span>
                                    </li>
                                    <li class="thumbnail" data-src="https://www.youtube.com/embed/Lrj0c3Ta-Tg">
                                        <img src="assets/img/febric/image 4.png" alt="">
                                        <span class="caption">Hello Peaceful World</span>
                                    </li>
                                    <li class="thumbnail" data-src="https://html5box.com/html5gallery/images/BigBuckBunny_1.mp4">
                                        <img src="assets/img/febric/Image 2.png" alt="">
                                        <span class="caption">Hello Peaceful World</span>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
		</div>



        
        <!--
            ============= Footer Start =============
        -->
        <div class="footer-section d-flex">
            <!-------- Footer Social Link Start -------->
            <div class="footer-left d-flex">
                <div class="twitter logo-padding">
                    <a href=""><img src="assets/img/icon/005-twitter.svg" alt=""></a>
                </div>
                <div class="instagram logo-padding">
                    <a href=""><img src="assets/img/icon/003-linkedin.svg" alt=""></a>
                </div>
                <div class="youtube logo-padding">
                    <a href=""><img src="assets/img/icon/002-youtube.svg" alt=""></a>
                </div>
                <div class="gmail logo-padding">
                    <a href=""><img src="assets/img/icon/gmail-1.svg" alt=""></a>
                </div>
                <div class="finger-print logo-padding">
                    <a href=""><img src="assets/img/icon/24px.svg" alt=""></a>
                </div>
            </div>
            <!-------- Footer Social Link End -------->

            <!-------- Footer Highlighted page link Start -------->
            <div class="footer-middle d-flex">
                <!--
                    Function:  toggleSidebar()
                    Job: close or open sidebar

                    class: sidebar-toggler
                    Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                 -->
                <a href="javascript:;" class="footer-nav footer-nav-padding sidebar-toggler" onclick="toggleSidebar()">
                    MODEL
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    ABOUT
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    SERVICES
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    Inventory
                </a>
            </div>
            <!-------- Footer Highlighted page link End -------->

            <!-------- Footer privacy page link Start -------->
            <div class="footer-right d-flex">
                <a href="javascript:;">Privacy Policy</a>
            </div>
            <!-------- Footer privacy page link End -------->
        </div>
        <!--
            ============= Footer End =============
        -->
    </div>
    <!--
        ============= Main Section End =============
    -->
    

    <!-- Jquery -->
    <script src="./assets/vendor/jquery/jquery-3.3.1.min.js"></script>

    <!-- html 5 gallary -->
    <script src="./assets/vendor/html5gallary/html5gallery.js"></script>
    <!-- Bootstrap -->
    <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="./assets/vendor/bootstrap/js/popper.min.js"></script>

    <!-- Slick Slider -->
    <script src="./assets/vendor/slick/slick.min.js"></script>

    <!-- simple lightbox -->
    <script src="./assets/vendor/simplelightbox/dist/simple-lightbox.min.js?v=0.51"></script>

    <!-- Lazy Load -->
    <script src="./assets/vendor/jquery.lazy/jquery.lazy.min.js"></script>
    
    <!-- Custom Javascript -->
    <script src="./assets/js/script.js?v=0.01"></script>

    <!-- Page Script Start -->
    <script>
        $(document).ready(function () {
            let interior = $('.fab-img').simpleLightbox({
                disableScroll: false,
                captionPosition: 'outside',
                heightRatio: .7
            });
        
            $('body').on('click', '.video-gallery .thumbnails .thumbnail', function(){
                const isActive = $(this).hasClass('active');

                if(!isActive){
                    $('.video-gallery .preview').html('');
                    $('.video-gallery .preview').addClass('loading');

                    let url = $(this).attr('data-src');
                    let poster = $(this).find('img').attr('src');
                    let html;
                    let video = videoFinder(url);

                    if(video.video){
                        html = `<video autobuffer autoloop loop controls poster="${poster}" src="${url}"></video>`;
                    } else if(video.image){
                        html = `<img src="${url}">`;
                    } else {
                        html = `<iframe src="${url}" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>`;
                    }

                    $('.video-gallery .preview').html(html);
                    $('.video-gallery .preview').removeClass('loading');

                    $('.video-gallery .thumbnails .thumbnail.active').removeClass('active');
                    $(this).addClass('active');
                }
                
            });
            $('.video-gallery .thumbnails .thumbnail')[0].click();
        });
        function videoFinder(url){
            let result = {
                video : false,
                image : false,
                url : url
            };

            if(url.toLowerCase().match(/\.(mp4|m4a|m4v|f4v|f4a|m4b|m4r|f4b|mov|3gp|3gp2|3g2|3gpp|3gpp2|ogg|oga|ogv|ogx|wmv|wma|asf|webm|flv|avi|hdv)$/) != null){
                result.video = true;
            } else if(url.toLowerCase().match(/\.(jpeg|jpg|gif|png)$/) != null){
                result.image = true;
            }

            return result;
        }
    </script>
    <!-- Page Script End -->
</body>

</html>